Subject: Re: [lojban] vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 01 Aug 2001 01:13:48

la pycyn cusku di'e

>But it is not the things known that are powerful -- they could exist 
>unknown
>and have no effect at all; it is that they are known that is powerful, I
>think. Whether that is a property or an event is not clear, but it seems 
>to
>be one or the other.

I think "knowledge is power" means that to have knowledge is to
have power, thus it is the knower who is powerful, not the knowledge.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp